@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:14px; color:#fff; font-family:"ËÎÌå"; text-align:left; background:url(../images/bg.jpg) left top repeat;}
a:link{ color:#666666; text-decoration:none;}
a:visited{ color:#666666; text-decoration:none;}
a:hover{ color:#666666; text-decoration:underline;}
a:active{ color:#666666; text-decoration:none;}
img{ border:none;}
h1{ display:none;}
.yellow a:link, .yellow a:visited, .yellow a:hover, .yellow a:active{ color:#fce903;}
.white a:link, .white a:visited, .white a:hover, .white a:active{ color:#fff;}

#page{ width:1000px; margin:0 auto;}
#nav{ background:url(../images/nav_bg.jpg) repeat-x; height:35px; overflow:hidden;}
#header{ background:url(../images/head.jpg) no-repeat; height:568px; overflow:hidden;}
#parta{ background:url(../images/parta.jpg) no-repeat; height:350px; overflow:hidden;}
#partb{ height:530px; overflow:hidden;}
#partc{ background:url(../images/partc.jpg) no-repeat; height:320px; overflow:hidden; position:relative;}
#partd{ background:url(../images/partd.jpg) no-repeat; height:270px; overflow:hidden; position:relative;}
#parte{ background:url(../images/parte.jpg) no-repeat; height:390px; overflow:hidden; padding:70px 0 0 0; }


#nav img{ padding-left:30px;float:left;}
.nav_list{ float:right; width:310px; padding-top:16px; padding-right:10px;}
.nav_list a{ font-size:12px; color:#666666; border-right:#666666 solid 1px; padding-right:11px; text-decoration:none;}
.nav_list a:link{ font-size:12px; color:#666666; text-decoration:none;}
.nav_list a:visited{ font-size:12px; color:#666666; text-decoration:none;}
.nav_list a:hover{ font-size:12px; color:#666666; text-decoration:underline;}
.nav_list a:active{ font-size:12px; color:#666666; text-decoration:none;}

.partaL{ float:left; width:452px;  line-height:20px;}
.partaR{ float:right; width:515px;}
.partaL h2{ font-size:16px; color:#fce903; padding:30px 0 8px 58px;}
.partaL p{ font-size:13px; color:#fff; text-indent:2em; padding:0 0 15px 63px;}
.KinSlideshow{ overflow:hidden; width:464px; height:290px;}
.KinSlideshow a{ cursor:default;}

.partbL{ float:left; width:425px; background:url(../images/partbL.jpg) no-repeat; height:530px;}
.partbR{ float:right; width:575px; background:url(../images/partbR.jpg) no-repeat; height:530px;}
.partbR p{ font-size:13px; line-height:20px; padding:78px 58px 0 20px; text-indent:2em;}
.flv{ width:320px; height:240px; padding:83px 0 0 149px;}

#partc p, #partd p{ font-size:13px; color:#a3620a; line-height:18px;}
#partc p{ padding:82px 55px 0 407px;}
#partd p{ padding:27px 410px 0 44px;}
.proa{ width:342px; height:233px; position:absolute; top:70px; left:35px;}
.prob{ width:556px; height:96px; position:absolute; top:206px; right:46px;}
.proc{ width:342px; height:233px; position:absolute; top:0px; right:46px;}
.prod{ width:556px; height:96px; position:absolute; top:128px; left:35px;}

#bottom{ background:url(../images/bottom.jpg) no-repeat left top; height:410px; overflow:hidden;}
.messa{ float:left; width:620px; height:275px; border:11px solid #9d763a; background:#fff; margin:60px 0 0 35px; display:inline;}
.messb{ float:right; width:294px; padding:93px 0 0 0;}
#copyright{ background:url(../images/copyright.jpg) no-repeat; height:100px; font-size:12px; color:#a3620a; text-align:center; line-height:20px;}
#copyright a:link, #copyright a:visited, #copyright a:hover, #copyright a:active{ color:#a3620a; text-decoration:none;}